body
{
	width:982px;
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;	
	background-color:#AF9393;
	background-image:url("../images/bg.jpg");
	background-repeat:repeat-x;	
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
}

/* L'en-tête */
#en_tete
{
	width:980px;
	height:226px;
	background-image:url("../images/couche_soleil.jpg");
	background-repeat:no-repeat;
	background-color:#A07C7C;
	border:1px solid black;
}

/* Le corps de la page */
#corps
{
	margin-bottom:20px;
	margin-top:20px;
	padding:10px;
	color:#FFFFFF ;
	background-color:#A07C7C;
	border:1px solid black;
}

/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */
#pied_de_page
{
  padding:5px;
	text-align:center;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	color:#FFFFFF;
	background-color:#A07C7C;
	border:1px solid black;
}

/* Le compteur de visite */
#maj
{
	margin-left:750px;
}

/* Objet requis */
#required
{
  color: red;
  text-align: left;
  font-size:11px;
}

#fullscreendemo {
	height:100%;
	width:100%;
}

a:link {
	color: #4040FF;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	color: #4040FF;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}

a:active {
	color: #0A8CCD;
	text-decoration: none;
	font-weight: bold;
}